function FileData_Pairs(x)
{
x.t("passed","enter");
x.t("commander","switch");
x.t("commander","tools");
x.t("engage","until");
x.t("refer","power");
x.t("(sec)","text");
x.t("contact","dynojet");
x.t("required","activate");
x.t("activate","launch");
x.t("activate","switch");
x.t("enabled","launch");
x.t("until","amount");
x.t("timer","arm");
x.t("timer","amount");
x.t("state","rest");
x.t("open","state");
x.t("open","normally");
x.t("open","launch");
x.t("open","setting");
x.t("close","window");
x.t("external","switch");
x.t("time","timer");
x.t("time","entered");
x.t("regardless","throttle");
x.t("text","box");
x.t("list","choose");
x.t("normally","open");
x.t("normally","closed");
x.t("box","passed");
x.t("box","enable");
x.t("box","click");
x.t("box","using");
x.t("enables","selection");
x.t("closed","state");
x.t("closed","normally");
x.t("closed","setting");
x.t("cancel","close");
x.t("entered","timer");
x.t("window","enable");
x.t("window","without");
x.t("selection","inputs");
x.t("rest","contact");
x.t("rest","normally");
x.t("chosen","rpm");
x.t("input","used");
x.t("throttle","position");
x.t("hold","bike");
x.t("arrow","select");
x.t("select","switch");
x.t("select","power");
x.t("select","on/off");
x.t("feature","enables");
x.t("arm","enabled");
x.t("accept","changes");
x.t("control","engage");
x.t("control","enabled");
x.t("control","hold");
x.t("control","select");
x.t("control","switch");
x.t("control","configuration");
x.t("control","configure");
x.t("control","using");
x.t("launch","control");
x.t("launch","rpm");
x.t("changes","click");
x.t("switch","required");
x.t("switch","open");
x.t("switch","closed");
x.t("switch","input");
x.t("switch","style");
x.t("switch","inputs");
x.t("enable","disable");
x.t("click","cancel");
x.t("click","accept");
x.t("click","configure");
x.t("enter","time");
x.t("enter","rpm");
x.t("configuration","window");
x.t("amount","(sec)");
x.t("amount","time");
x.t("amount","text");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","list");
x.t("drop-down","arrow");
x.t("configure","open");
x.t("configure","feature");
x.t("configure","launch");
x.t("information","refer");
x.t("information","enter");
x.t("disable","timer");
x.t("disable","launch");
x.t("choose","normally");
x.t("bike","chosen");
x.t("on/off","box");
x.t("used","information");
x.t("style","drop-down");
x.t("dynojet","information");
x.t("using","activate");
x.t("using","drop-down");
x.t("setting","launch");
x.t("without","changes");
x.t("position","external");
x.t("rpm","regardless");
x.t("rpm","text");
x.t("rpm","launch");
x.t("inputs","select");
x.t("inputs","click");
}
